﻿@import url("/App_Themes/Fonts/all.css?v=20200523v1");
@import url("/App_Themes/Layout/fontsize.css?v=20200610v1");
@import url("/App_Themes/Layout/grid.css?v=20211120v1");
@import url("/App_Themes/Layout/flex.css?v=20211120v1");

BODY {
    margin: 0px;
    padding: 0px;
    -webkit-font-smoothing: subpixel-antialiased;
    
    text-size-adjust: none;
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

/* Fixup of images behaving like letters */
img {
    vertical-align: middle;
}

BODY DIV #mainbg {
        background-image: url("../../images/bodybg3.gif");
}

IMG {
    border: 0px;
}

FIELDSET {
    border-style: solid;
    border-width: 1px;
}

LEGEND {
    border-left-style: solid;
    border-left-width: 1px;
    border-top-style: solid;
    border-top-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    margin: 0px;
    padding: 0px 5px 2px 5px;
}

.pointer {
    cursor: pointer;
}

P {
}

PRE, CODE {
    display: inline;
}

H1, H2 {
    margin: 0px;
    padding: 10px 0px 5px 0px;
}

H1 {
}

H2 {
}


INPUT, TEXTAREA {
    padding: 2px;
    box-sizing: border-box;
}

TEXTAREA, INPUT {
    border-style: solid;
    border-width: 1px;
}

.checkbox INPUT {
    border: none;
}

OPTION {
    padding: 2px 2px 0px 2px;
}

BODY #main .content .dmtxt TABLE {
}

    BODY #main .content .dmtxt TABLE TD {
        margin: 1px;
        padding: 2px;
    }

div.p {
    margin: 11px 5px;
    overflow: auto; /* Anti-zalgo */
}

div.dmtxt {
    margin: 11px 5px;
    overflow: auto; /* Anti-zalgo */
}

#outer_wrapper {
    /* т.к. min-width не поддерживается IE, мы будем использовать скрипт написанный PVII */
    /*min-width: 740px;*/
    /* Правило для решения бага прорисовки фона в IE, но т.к. оно создает промежуток под футером, мы добавим такое же правило в блок #footer */
    width: 100%;
    /* Техника ложных колонок (faux-column), левая колонка */
    /*padding: 0px;*/
    /*margin: 0px;*/
}

#wrapper {
    /* Техника ложных колонок (faux-column), правая колонка */
    /*
padding:0px;
margin: 0px;
*/
}

#tagCloud {
    /*width: 200px;*/
}

#tags A {
    /*float: left;
padding: 2px 5px 2px 0px;*/
}




#header {
    background-image: url("../../images/logobg5.gif");
    background-repeat: repeat-x;
    background-position: top;
    /*float: left;*/
    /*position: relative;*/
    /*!* Задаем "определение позиции" для элемента и устраняем peek-a-boo баг в IE (v6 sp2) *!*/
    /*width: 100%;*/
    /*!* Предыдущее правило создает горизонтальную прокрутку в IE, избавимся от нее *!*/
    /*margin: 0 -1px;*/
    /*padding: 5px 0px 5px 0px;*/
    /*margin: 0px;*/
    /*clear: right;*/
}

#container {
    /*!*clear:left;*!*/
    /*float: left;*/
    /*!*width:100%; *!*/
    /*!* IE удваивает внешние полоски (margins) у плавающих элементов, позаботимся об этой проблеме *!*/
    /*display: inline;*/
    /*!* Тут мы расходимся во мнениях с Ryan Brill (автором статьи в ALA) *!*/
    /*!*margin-left: -250px;*!*/
    /*vertical-align: top;*/
    /*position: relative;*/
    /*padding-top: 10px;*/
}

    /*#container.threecolumn {*/
    /*    width: 100%;*/
    /*}*/

    /*
@media only screen and (min-width: 1025px) {
    #container {
        width: 100%;
    }
}*/

#left {
    /*float: left;*/
    /*width: 362px;*/
    /*!* IE удваивает внешние полоски (margins) у плавающих элементов, позаботимся об этой проблеме *!*/
    /*display: inline;*/
    /*margin-left: 200px;*/
}

    #left TD {
    }

    #left .content {
        padding-left: 30px;
    }

#main {
    /* ширина левой колонки #left (272px) + отрицательное поле (negative margin) у блока #container (200px) */
    /*margin-left: 562px;*/
    /*min-height: 400px;*/
}

    #main P {
        /*text-align: justify;*/
    }

    #main H1, H2, H3 {
        padding-left: 0px;
    }

    #main .content {
        padding: 0px 20px 0px 5px;
    }

        #main .content .lightbg {
            padding: 5px;
            border-style: dashed;
            border-width: 1px;
            margin: 5px 0px;
            display: block;
        }

        /*#main .content .dmtxt DIV DIV DIV, */ #main .content .dmtxt PRE, #main .content PRE { /*
width: 650px;
max-width: 650px;
display: inline-block;
overflow: auto;
overflow-x: auto;*/
        }

        #main .content .dmtxt {
            height: auto;
        }

.paddedTextBox {
    margin: 2px 0px;
    display: block;
}

/* Примечание: если блок #sidebar будет короче чем блок #main, тогда можете удалить это правило */

#sidebar {
    /*!* Для сохранения контента блока #sidebar справа от блока #main, если контента в #main меньше *!*/
    /*padding: 0 0 0 100%;*/
    /*!* Возвращаем блок #sidebar на место, который был вытеснен из вьюпорта из-за отступа *!*/
    /*margin: 0px 0px 0px -250px;*/
    grid-area: sidebar;
}

    #sidebar p {
        /* Удостоверимся что IE (v6 sp2) отображает элемент (та же проблема что и с блоком #header, но решение другое) */
        /*position:relative;*/
    }

#header #info SPAN {
}

#footer {
    /* См. блок #outer_wrapper */
    /*width: 100%;*/
    /* Для очистки #container */
    /*clear: both;*/
    background-image: url("../../images/logofooter6.gif");
    background-repeat: repeat-x;
    background-position: top;
    background-size: auto 135px;
    /*height: 80px;*/
}

    #footer .book {
        position: relative;
        float: left;
        margin-top: -120px;
    }

    #footer P {
        padding: 20px 0px 20px 30px;
    }

    #footer div.p {
        padding: 20px 0px 0px 30px;
    }

/* Этот класс применяется к 2-м структурным хакам в разметке. Первый "бессмысленный" элемент используется для очистки блока #left в NN6, а последний для очистки #container в NN4 */
.clearing {
    height: 0;
    clear: both;
}

.topline {
    width: 100%;
    height: 9px;
    background-image: url(../../images/toplinebg4.gif);
    background-position: left;
    background-repeat: repeat-x;
    margin: 0px;
    padding: 0px;
}

.logo {
    padding: 0px 30px 0px 30px;
    /*height: 50px;*/
    /*float: left;*/
}

    .logo P, .logo H1, .logo div.p {
        margin: 0px;
    }

.common {
    display: inline;
    color: inherit;
    padding: 0px;
    margin: 0px;
}

#header .logo H1 {
    padding: 0px;
}

.topmenu {
    /*float: left;*/
    padding-top: 30px;
    line-height: 1.2;
    /*margin-bottom: -15px;*/
    /*padding-bottom: 0px;*/
}
@media (max-width: 1285px) {
    .topmenu {
        padding-top: 15px;
    }
}

        .topmenu A:hover {
        }

    .topmenu SPAN {
        padding-left: 20px;
    }

#info {
    /*float: right;*/
    margin: 5px 0 0px 0px;
    /*width: 170px;*/
}

BODY #mainbg .headershadow {
    background-image: url(../../images/headershadow.gif);
    background-position: top right;
    background-repeat: no-repeat;
    width: 550px;
    height: 6px;
    float: right;
}

.usermenu {
    clear: left;
    padding: 0px 0px 15px 30px;
    float: left;
    position: relative;
    /*width: 250px;*/
}

.usermenu {
    margin-top: 5px;
}

.table TD {
    padding: 2px 0px;
}

.greenText,
#main .greenText,
#main .content .greenText,
#main .content .greenText B,
#sidebar #info .greenText,
#header #info .greenText {
}

.redText, #main .redText, #main .content .redText, #sidebar #info .redText, #header #info .redText {
}

.invisible {
    visibility: hidden;
    display: none;
}

.commonTable {
}

    .commonTable TD {
        padding: 0px 2px;
    }

#main .content .commentItem {
    background-image: url("../../images/commentbg2.gif");
    padding: 5px;
    border-style: dashed;
    border-width: 1px;
}

#main .content .diceLine SPAN {
    border-style: solid;
    border-width: 1px;
    padding: 2px;
}

#main .content .commentItem .diceRollsbg {
    padding: 0px 2px;
}

    #main .content .commentItem .diceRollsbg P, #main .content .commentItem .diceRollsbg div.p {
        padding: 2px 0px;
    }

#chatArea {
    border-style: dashed;
    border-width: 1px;
    /*overflow: auto;
height: 500px;*/
    margin: 0px;
    padding: 0px;
}

#adminChat #chatArea {
    /*height: 350px;*/
}

#chatArea IMG {
    max-width: 300px;
}

.chatHeader {
    padding: 5px;
}

#adminChat .chatHeader {
    padding: 5px;
}

#chatGrid P, #chatGrid div.p {
    margin: 0px;
    padding: 2px 5px;
}

.smallImage IMG {
    max-width: 300px;
}



.postcomment,
#main .postcomment B,
#main .postcomment I,
#main .postcomment STRIKE,
#main .postcomment U,
#main .postcomment PRE
#main .postcomment LI {
}

.postcommentGreen,
#main .postcommentGreen B,
#main .postcommentGreen I,
#main .postcommentGreen STRIKE,
#main .postcommentGreen U,
#main .postcommentGreen PRE
#main .postcommentGreen LI {
}

#main .content .portrait, #main .portrait, portrait {
    margin: 2px 0px;
    display: block;
    border-style: solid;
    border-width: 1px;
}

.submenu {
    border-style: solid;
    border-width: 1px;
}

.brackets {
}

.autoHiddenBrackets {
    display: inline-block;
    position: absolute;
}

.delimiter, #main .contents .delimiter {
    background: url("../../images/delimiterbg.gif") repeat-x left center;
    padding: 10px 0px;
    width: 99%;
}

.slimdelimiter, #main .contents .slimdelimiter {
    background: url("../../images/delimiterbg.gif") repeat-x left center;
    height: 10px;
    margin-left: 7px;
    width: 90%;
}

.chatdelimiter, #main .contents .chatdelimiter {
    background: url("../../images/delimiterbg.gif") repeat-x left center;
    height: 10px;
    margin-left: 7px;
    width: 99%;
}

.pager {
}

.invisible {
    display: none;
    visibility: hidden;
}

.visible {
    display: block;
    visibility: visible;
}

#main .content .advantageItem {
    padding: 5px;
}


#main .content .mainbanner, #sidebar .content .mainbanner {
}

#main .content .innerAdvert {
    /*display: block;
padding: 2px;*/
    margin: 5px 0px;
    padding: 0px 5px;
    width: 97%;
}

#main .content .mainbanner P, #main .content .mainbanner div.p {
    border-style: dashed;
    border-width: 1px;
    padding: 2px;
    margin: 0px;
    width: 99%;
}



#main .content .mainbanner SPAN, #sidebar .content .mainbanner SPAN, #sidebar .mainbanner SPAN {
    padding: 0px;
    margin: 0px;
}

.sidebarAdvert {
    border-style: dashed;
    border-width: 1px;
    padding: 2px;
    margin: 0px;
    width: 196px;
}

    .sidebarAdvert SPAN {
        padding: 0px;
        margin: 0px;
    }

#main .sidebarAdvert {
    width: 200px;
}


.defaultOpinion {
    table-layout: auto;
}

    .defaultOpinion .bg, .defaultOpinion .bg TD {
    }
    
.divOpinion {
    margin-bottom: 20px;
}
    .divOpinion .opinionText {
        padding: 20px;
        background-color: #ebe9da;
        color: #363;
        border-radius: 20px;
    }
        
    .divOpinion .opinionLink {
        text-align: right;
        margin-right: 20px;
    }
    
    .divOpinion .opinionAuthor {
        text-align: right;
    }
    
.blacktext {
}

.playerInfo {
    position: fixed;
    z-index: 1;
    left: 10px;
    top: 10px;
    width: 290px;
    height: 400px;
    overflow: auto;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
}

.gray6 {
    display: block;
    padding-bottom: 4px;
}

.gray7 {
}

.sidepadding, .sidepadding TD {
    padding: 2px 4px;
}

* html body .dmtextbox {
    width: 90%;
    overflow: auto;
}


BODY #wrapper .gray {
}

BODY #main .padding5 TD {
    padding: 0px 5px;
}

    BODY #main .padding5 TD TD {
        padding: 0px;
    }

BODY #main .alternateTableRow TD {
    padding: 0px 5px;
}

    BODY #main .alternateTableRow TD TD {
        padding: 0px;
    }

.graytext, .grayText {
}

.lightgraytext, .lightgrayText {
}

.commentItem {
    /*max-width: 700px;*/
    /*overflow: auto;*/
}

    .commentItem .dmtxt {
        /*width: 100%;*/
    }

    .commentItem table {
        table-layout: fixed;
    }

        .commentItem table .firstrow {
            width: 140px;
            /*word-wrap:break-word;*/
        }

        .commentItem table .secondrow {
            width: 10px;
        }

    .commentItem /*.dmtxt*/ IMG {
        max-width: 100%;
        max-height: 500px;
        overflow: auto;
    }

.fullWidth .dmtxt IMG {
    max-width: 100%;
    max-height: 500px;
    overflow: auto;
}

.commentItem .dmtxt .noHeightLimit IMG {
    max-height: 100%;
}

.fullWidth .dmtxt .noHeightLimit IMG {
    max-height: 100%;
}

.p img {
    max-width: 100%;
    max-height: 500px;
    overflow: auto;
}


table.commentsTable {
    table-layout: fixed;
}

.quote {
    border-left-style: solid;
    border-left-width: 10px;
    padding: 5px 5px;
    display: inline-block;
    margin: 1px 0px;
    width: calc(100% - 20px);
}

.mod {
    border-left-style: solid;
    border-left-width: 10px;
    padding: 5px 5px;
    display: inline-block;
    margin: 1px 0px;
    width: calc(100% - 20px);
}

.commonTable {
}

    .commonTable TR TD {
        padding: 2px 4px;
    }


.padding2pxhor {
    padding: 0px 2px;
}


.inline {
    display: inline;
}

.dmtextbox input[type="button"] {
    min-width: 20px;
}

#ScrollTopButton {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 50px;
    height: 80px;
    padding: 20px 0;
    cursor: pointer;
}

    #ScrollTopButton:hover {
    }

#HideScrollTopButtonLinkWrapper {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
}

#HideScrollTopButtonLink {
    border-bottom-style: dashed;
    border-bottom-width: 1px;
}

.indicator-all {
    width: 100%;
    height: 20px;
    border-radius: 6px;
    border-style: solid;
    border-width: 2px;
    overflow: hidden;
}

.indicator-part1 {
    content: "";
    display: block;
    padding-top: 1px;
    padding-left: 6px;
    height: 20px;
    border-radius: 6px 0 0 6px;
}

.indicator-header {
    margin-top: 2px;
}

.txtDMTextBoxCtrl {
    border-width: 1px;
    border-style: Dashed;
}

.chatname {
    display: inline-block;
    margin-right: 5px;
}

.progressTemplate {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 99%;
    height: 100%;
    z-index: 3;
    background-image: url(images/bg.png);
}

.createUserButtonStyle {
    border-style: dashed;
    border-width: 1px;
}

.post-reminder-star {
    display: inline-block;
    position: absolute;
    overflow: hidden;
    height: 20px;
}

    .post-reminder-star:before {
        content: "\00a0";
    }

.table-bordered {
    border-collapse: collapse;
    width: 100% !important;
}

.table-bordered td, .table-bordered th {
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
}

.table-bordered td td {
    border: none;
}

.player-list-module-info {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.content {
    word-wrap: break-word;
}

.dmtxt {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.dmtxt .spoiler-tag {
        display: inline-block;
        width: 100%;
    }

.dmtxt .nsfw-tag {
    display: inline-block;
    width: 100%;
}
